当前位置:首页-正文

德国网络安全机构警告称卡巴斯基安全软件存在任意代码执行漏洞

德国网络安全机构警告称卡巴斯基安全软件存在任意代码执行漏洞

德国网络安全机构目前发布警告称卡巴斯基安全软件存在安全漏洞,建议用户尽快升级到卡巴斯基最新版本。

该漏洞其实是卡巴斯基在四月份已经修复的漏洞,不过这枚漏洞也确实可以用来在用户电脑上执行任意代码。

攻击者只需要根据漏洞制作特定的文件发送给用户即可,得益于自动扫描技术黑客甚至不需要用户打开文件。

当卡巴斯基的反病毒引擎自动扫描用户接收的文件时就会触发这枚漏洞,然后会造成堆栈的缓冲区溢出问题。

卡巴斯基表示此漏洞只影响 4月4日 前发布的带有防病毒数据库的版本, 若开启自动更新当前应该早就修复。

这枚漏洞位于卡巴斯基软件中因此通杀所有 Windows 系统,由于可远程执行任意代码所以危害还是挺大的。

所以建议使用卡巴斯基的用户们最好检查自己的版本,如果没有自动更新那么最好尽快去开启自动更新功能。

本文来源cnBeta.Com,由山外的鸭子哥转载或编译发布,如需转载请联系原作者。